#ifndef AGING_COLUMN_H
#define AGING_COLUMN_H

#include <stdint.h>

class AgingColumn {
	public:
		void init(uint8_t ssPin);
		bool commsOk = false;
	private:
		uint8_t ssPin;
		void sendByte();
};

#endif